import * as vscode from 'vscode';
// プロバイダーから呼び出される関数
export async function executeInlineCompletion(
    context: vscode.ExtensionContext 
){
  vscode.window.showInformationMessage('インライン補完は未実装...');
}
